/* Back Office Specific */

h1 { color: #CE4357; }
.textH1 { display:block; text-decoration:underline; font-weight:bold; font-size:14px; color:#CE4357; }


#LoginStatus { width: 600px; float: right; padding: 12px 17px 0px 10px; text-align: right; font-family: Geneva, Arial, Helvetica, sans-serif; height: 66px; color: #BED9FF; font-size: 0.8em; font-weight: bold; }
#LoginStatus a:link { text-decoration: none; color: #FFFFFF; }
#LoginStatus a:visited { color: #FFFFFF; text-decoration: none; }
#LoginStatus a:hover { color: #BED9FF; text-decoration: none; }
#LoginStatus a:active { color: #000000; }
#nav-logged-out { width: 123px; float: right; font-weight: bold; height: 37px; z-index: 3000; margin-top:78px; }
#nav-logged-out  span { display:none; }
#nav-logged-out  ul { float:left; list-style:none; line-height:40px; padding:0; margin:0; z-index: 3000; }
#nav-logged-out  a { display:block; padding: 0px; text-decoration: none; text-align: center; margin: 0px 1px 0px 0px; color: #CE4357; z-index: 3000;  }
#nav-logged-out  li { position: relative; float: left; margin: 0px 0px 0px 0px; list-style: none; line-height: 37px; font-size: 14px; font-weight:bold; background-repeat: repeat-x; background-image: url(../images/navigation/bg-NavButtonStart.png); z-index: 3000; }
#nav-logged-out  ul { position:absolute; left:-999em; height:auto; width:210px; font-weight:normal; margin:0; padding:0px; z-index: 3000; }
#nav-logged-out  li li { width:150px; font-weight:normal; font-family: Geneva, Arial, Helvetica, sans-serif; font-size:10px; background-image:none  }
#nav-logged-out  li li a { padding:0px 10px; width:150px !important; font-size:12px; text-align:left; }
#nav-logged-out  li ul ul { margin:-21px 0 0 150px; }
#nav-logged-out  li li:hover { color: #CE4357; background-image:none; }
#nav-logged-out  li ul li a:hover { color: #CE4357 !important; }
#nav-logged-out  li ul li { color: #CE4357 !important; width:190px; float:left; padding:2px 0px 2px 20px; background-repeat: repeat-x; height:35px; }
#nav-logged-out  li:hover a a { color:#000000; }
#nav-logged-out  li:hover li a, #nav li li:hover li a, #nav li li li:hover li a, #nav li li li li:hover li a { color:#000000; }
#nav-logged-out  li:hover ul ul, #nav li:hover ul ul ul, #nav li:hover ul ul ul ul { left:-999em; }
#nav-logged-out  li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li li li li:hover ul { left:auto; background:none; }
#nav-logged-out  li:hover, #nav li.sfhover { background-repeat: repeat-x; background-image: url(../images/navigation/bg-NavButtonRoll.png); }
#nav-logged-out #loginstatic { width: 100px; background-color: #FFFFFF; background-color: #FFFFFF !important; background-image:none; }
#nav-logged-in { width: 608px; float: right; font-weight: bold; height: 37px; z-index: 3000; padding-right:19px; }
#nav-logged-in  span { display:none; }
#nav-logged-in  ul { float:right; list-style:none; line-height:40px; padding:0; margin:0; z-index: 3000; }
#nav-logged-in  a { display:block; padding: 0px; text-decoration: none; text-align: center; margin: 0px 1px 0px 0px; color: #CE4357; z-index: 3000;  }
#nav-logged-in  li { position: relative; float: right; margin: 0px 0px 0px 0px; list-style: none; line-height: 37px; font-size: 14px; font-weight:bold; background-repeat: repeat-x; background-image: url(../images/navigation/bg-NavButtonStart.png); z-index: 3000; }
#nav-logged-in  ul { position:absolute; left:-999em; height:auto; width:210px; font-weight:normal; margin:0; padding:0px; z-index: 3000; }
#nav-logged-in  li li {  line-height: 30px; width:150px; font-weight:normal; font-family: Geneva, Arial, Helvetica, sans-serif; font-size:10px; background-image:none  }
#nav-logged-in  li li a {padding:0px 0px 0px 7px; width:150px !important; font-size:12px; text-align:left; }
#nav-logged-in  li ul ul { margin:-21px 0 0 150px; }
#nav-logged-in  li li:hover { color: #CE4357; background-image:none; }
#nav-logged-in  li ul li a:hover { color: #CE4357 !important; }
#nav-logged-in  li ul li { color: #CE4357 !important; width:190px; float:left; padding:2px 0px 1px 20px; background-repeat: repeat-x; height:30px;}
#nav-logged-in  li:hover a a { color:#000000; }
#nav-logged-in  li:hover li a, #nav li li:hover li a, #nav li li li:hover li a, #nav li li li li:hover li a { color:#000000; }
#nav-logged-in  li:hover ul ul, #nav li:hover ul ul ul, #nav li:hover ul ul ul ul { left:-999em; }
#nav-logged-in  li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li li li li:hover ul { left:auto; background:none; }
#nav-logged-in  li:hover, #nav li.sfhover { background-repeat: repeat-x; background-image: url(../images/navigation/bg-NavButtonRoll.png); }
#nav-logged-in #ctl00_mainNav_NavigationTabs_clients { width: 115px; margin: 0px 0px 0px 1px; }
#nav-logged-in #ctl00_mainNav_NavigationTabs_clients_static { width: 115px; background-color: #FFFFFF; background-color: #FFFFFF !important; background-image:none; }
#nav-logged-in #ctl00_mainNav_NavigationTabs_manageaccount { width: 115px; margin: 0px 0px 0px 1px; background-image:url(../images/navigation/bg-NavButtonStart-Dropdown.png) !important; background-position:right; padding:0px 10px 0px 0px; }
#nav-logged-in #ctl00_mainNav_NavigationTabs_manageaccount:hover { background-image:url(../images/navigation/bg-NavButtonRoll-Dropdown.png) !important; }
#nav-logged-in #ctl00_mainNav_NavigationTabs_manageaccount_static { background-color: #FFFFFF; width: 115px; margin: 0px 0px 0px 1px; background-image:none; }
#nav-logged-in #ctl00_mainNav_NavigationTabs_support { width: 90px; margin: 0px 0px 0px 1px; }
#nav-logged-in #ctl00_mainNav_NavigationTabs_support_static { background-color: #FFFFFF; width: 90px; margin: 0px 0px 0px 1px; background-image:none; }
#nav-logged-in #ctl00_mainNav_NavigationTabs_manageusers { width: 78px; margin: 0px 0px 0px 1px; }
#nav-logged-in #ctl00_mainNav_NavigationTabs_manageusers_static { background-color: #FFFFFF; width: 78px; margin: 0px 0px 0px 1px; background-image:none; }
#nav-logged-in #ctl00_mainNav_NavigationTabs_reports { width: 90px; margin: 0px 0px 0px 1px; }
#nav-logged-in #ctl00_mainNav_NavigationTabs_reports_static { background-color: #FFFFFF; width: 90px; margin: 0px 0px 0px 1px; background-image:none; }
#nav-logged-in #ctl00_mainNav_NavigationTabs_directory{ width: 90px; margin: 0px 0px 0px 1px; }
#nav-logged-in #ctl00_mainNav_NavigationTabs_directory_static { background-color: #FFFFFF; width: 90px; margin: 0px 0px 0px 1px; background-image:none; }

.helpBox { width:560px; background-color:#EAEAEA; padding:20px 25px 25px 60px; margin:0px 0px 15px 0px; font-family: Geneva, Arial, Helvetica, sans-serif; background-image: url(../images/back-office/icon-help.png); background-repeat:no-repeat; background-position:20px 20px; line-height:1.5em; font-size:0.9em; }
.text { font-family: Geneva, Arial, Helvetica, sans-serif; line-height:1.5em; font-size:0.9em; }
.buttonsGrid {font-family: Geneva, Arial, Helvetica, sans-serif; background-color:#EAEAEA; padding:10px 10px 10px 10px; border-top: solid 1px #828282; border-left: solid 1px #828282; border-right: solid 1px #828282; }
.buttonsGrid input { padding:3px; }
.buttonsGridText { font-family: Geneva, Arial, Helvetica, sans-serif; line-height:1.5em; font-size:0.9em; margin: 0px 5px 0px 5px; width: 100px; float:left; }
.buttonsGridInput { float:left; }
#buttonsGridLeft { float:left; width:300px; }
#buttonsGridRight { float:right; width:500px; text-align:right; }
.buttonsGridAdditionalLine { padding:20px 0px 5px 0px; }
#buttonsReports { float:left; width:625px; padding-top:15px; border-bottom: solid 1px #828282; }
#buttonsWebClients { float:left; width:882px; }
#gridWebClients { float:left; width:882px; }
#gridDirectory { float:left; width:904px; }

/* Gives Gray BG to modal window */
.TelerikModalOverlay  { background:Black !important; filter:progid:DXImageTransform.Microsoft.Alpha(opacity=60) !important; opacity: 0.6 !important; -moz-opacity: 0.6 !important; }  

.SelectedTab { font-weight:bold !important; }

#loginBox fieldset { width:200px !important;  }

#mypolicyIntro { float:left; width:320px; padding-left:10px; }
#mypolicyIntro ul { margin:0px 0px 2em 35px; list-style:square; font-family:Geneva, Arial, Helvetica, sans-serif; color: #444444; font-size:0.9em;  line-height:1.9em; }
#mypolicyIntro li { margin-bottom:2px; }
#mypolicyIntro a:link,  #mypolicyIntro a:visited { color:#000000; border-bottom:solid 1px; }

#loginBox {margin-left:35px;}
#loginBox dl { font:normal 12px/15px Arial; position: relative; width: 200px !important;  }
#loginBox dt { clear: both; float:left; width: 100px !important; padding: 4px 0 2px 0; text-align: left;  }
#loginBox dd { float: left; width: 120px !important; margin: 0 0 15px 0; padding-left: 6px;   }
#loginBox fieldset { margin:5px 0px 10px 15px; padding:10px 15px 15px 30px; -moz-border-radius: 5px; -webkit-border-radius: 5px; border: solid 1px #CDCDCD;  }
#loginBox legend { padding: 10px; font-weight: bold; font-size:1.3em; margin:0px 0px 5px 0px; color:black; }
input:focus, textarea:focus { background-color:#FFEFF3; } 
#loginButton { clear: both; float:left; width: 200px !important; padding: 4px 0 2px 0; text-align: left;  }
.loginError { color:Red; width:200px; float:left; }
.loginHelp { padding-left:20px; }
.grid-NoRecords { padding:10px; }

.check-declarations label {padding-left:3px;}

.link { border-bottom:solid 1px black !important;  }

#list ul { margin:0px 0px 2em 35px; list-style:square; font-family:Geneva, Arial, Helvetica, sans-serif; color: #444444; font-size:0.9em;  line-height:1.9em; }


.gridManagePolicies { font-family: Geneva, Arial, Helvetica, sans-serif; font-size:0.9em; line-height:2em; }
.gridManagePolicies tbody { border: 1px solid #b5b5b5; color:#000; }

.gridManagePolicies .row, .gridManagePolicies .rowAlt { cursor:pointer; }
.gridManagePolicies .row:hover, .gridManagePolicies .rowAlt:hover { background-color:#FFE9F0; }
.gridManagePolicies .rowAlt { background-color: #FFEFF3; }

.gridManagePolicies th { border-bottom: 1px solid #b5b5b5; text-align:left; padding:5px 12px; color:#000; }
.gridManagePolicies td { border-top: 1px solid #eee; padding:11px 12px; }

.gridManagePolicies { margin-top:3px; }

.myPolicyContainer { font-family: Geneva, Arial, Helvetica, sans-serif; font-size:0.9em; line-height:2em; }
.myPolicyContainer ul li { padding-bottom:2px; }
.myPolicyContainer dl dt { width:240px; }
.myPolicyContainer dl dd { padding-top:4px; width:370px; margin-bottom:0px; }
h1.ContentSpacerHeader, .myPolicyContainer .blueBox h2 { font-size:15px; margin:0 0 0 0; display:block;  padding:10px; background-color:#CE4357; color:White; font-weight:bold; }
h1.ContentSpacerHeader.Warning {background-color:#FF0B01;}
.blueBox h1.notFirst, .blueBox h2.notFirst { margin-top:20px; }
h1.ContentSpacerHeader.padTop { margin-top:20px; }

.ContentSpacer, .afterH2 { padding: 10px 10px 10px 10px;  border-right: solid 1px #CE4357; border-bottom: solid 1px #CE4357; border-left: solid 1px #CE4357; overflow:hidden; }
.ContentSpacer.Warning { border-right: solid 1px #FF0B01; border-bottom: solid 1px #FF0B01; border-left: solid 1px #FF0B01; }
.ContentSpacer.padBottom, .afterH2.notLast { margin-bottom:20px; }
.ContentSpacer.boldLabel dt { font-weight:bold; }
.ContentSpacer ul li { list-style:none outside none; }
.ContentSpacer .complete ul { margin-left:20px; }
.ContentSpacer .complete ul li { list-style-type:disc; list-style-position:outside; list-style-image:none; line-height:normal; margin-bottom:10px; }
.ContentSpacer p.normalP { font-size:1em !important; line-height:1.8em !important; }
.ContentSpacer .terms { color:#F00; }
.ContentSpacer li{list-style-type:none;}
em { color: #F00; font-size: 1em; font-style: normal; line-height: 1.8em; }

.afterH2 ul.uList, ul.uList li { margin:0px; padding:0px; }
.afterH2 ul.uList { padding-left: 20px; }
.afterH2 label { display:inline; float:none; }
.afterH2 p { font-size:1em !important; margin-bottom:10px !important; }

.linkDownload { margin-bottom:10px; background:url('../images/icons/icon-pdf.png') no-repeat top left; line-height:20px; }
.linkDownload a { margin-left:25px; list-style:none outside none; }
.discountText { font-size:10px; }

ul.my-policy-button { list-style: none; width: 423px; }
ul.my-policy-button li { display: inline; }
ul.my-policy-button li a { background-image: url(../images/my-policy/cg-my-policy-sprite.jpg); display: block; height: 45px; text-indent: -9999px; float: right; background-repeat: no-repeat; margin-left: 0px; }
ul.my-policy-button.fl li a { float:left; }
#button a { float: right; display: block; text-decoration: none; height: 45px; overflow: hidden; }

ul.my-policy-button li a.cancelpolicy { width: 140px; background-position: 0 0px; }
ul.my-policy-button li a.cancelpolicy:hover {background-position: -141px 0px; }
ul.my-policy-button li a.cancelpolicy:active { background-position: -282px 0px; }

ul.my-policy-button li a.adjustpolicy { width: 140px; background-position: 0 -48px; }
ul.my-policy-button li a.adjustpolicy:hover { background-position: -141px -48px; }
ul.my-policy-button li a.adjustpolicy:active { background-position: -282px -48px; }

ul.my-policy-button li a.renewpolicy { width: 140px; background-position: 0 -95px; }
ul.my-policy-button li a.renewpolicy:hover { background-position: -141px -95px; }
ul.my-policy-button li a.renewpolicy:active { background-position: -282px -95px; }

ul.my-policy-button li a.purchasepolicy { width: 140px; background-position: 0 -142px; float:left; }
ul.my-policy-button li a.purchasepolicy:hover { background-position: -141px -142px; float:left; }
ul.my-policy-button li a.purchasepolicy:active { background-position: -282px -142px; float:left; }

.myPolicyContainer .mta { margin-top:20px; }

.myPolicyContainer .mta .blueBox h1 { font-size:15px; margin:0 0 0 0; display:block;  padding:10px; background-color:#CE4357; color:White; font-weight:bold; }
.myPolicyContainer .mta .blueBox .afterH2 h2 { background-color:transparent; color: #000; font-size: 12px; padding: 0px; }
.myPolicyContainer .mta .blueBox .column1, .myPolicyContainer .mta .blueBox .column2 { float:left; width:285px; }
.myPolicyContainer .mta .blueBox .column2 { margin-left:3px; width:340px; }
.myPolicyContainer .mta .blueBox table tr td { padding:2px 0px; }
.myPolicyContainer .required { color:#FF0000; }

/* MTA */
.changes .change { margin-bottom: 10px; font-family:Geneva, Arial, Helvetica, sans-serif; font-size:0.9em; }
.changes .change h1 { color: #000000; padding:0px; margin-bottom:0px; font-size:1.8em; }
.changes .change table { margin-top:10px; }
.changes .change table tr th { color: #000000; padding-bottom: 10px; text-align: left; vertical-align: top; font-size:1.2em; }
.changes .change table tr td { padding:3px 0px; vertical-align: top; }

.successText { background-image: url(../images/instant-quotes/icon-tick.gif); background-repeat:no-repeat; background-position:left center; display:block; height:40px; line-height:40px; padding-left:40px; vertical-align:middle; color:#99cf1f; font-size:15px; font-weight:bold; }

ul.asterisk { list-style-position:inside; margin-bottom:20px; }

.fancy, .fancy:link { text-decoration:underline; }

.message {background-color:#CCDFEF; padding:10px 15px; color:#CE4357; margin-top:20px; line-height:1.6em; font-size:14px; width:598px; }
.message span.big {font-weight:bold; font-size:17px; display:block; margin-bottom:10px;}
.message span.bold {font-weight:bold;}


.extensionTitle { color:#CE4357; font-weight:bold; padding-right:5px; }

p.chkExtensionClick{float:left;}
.chkExtensionClick {line-height:1em}
.chkExtensionClick input{float:left; }
.chkExtensionClick label{float:left;width:90%;display:block;}
.chkExtensionClick label span{display:block;float:left;width:9px;text-align:left;}
.chkExtensionClickIE { margin-top:5px; }


.message {background-color:#F9D7E7; padding:10px 15px; color:#000; margin-top:20px; line-height:1.6em; font-size:14px; width:598px; }
.message span.big {font-weight:bold; font-size:18px; display:block; margin-bottom:10px;}
.message span.bold {font-weight:bold;}
.shide {display:none;}

.mainContentRight h2.mypolicy-welcome { font-size:1.8em; font-weight:bold; margin-left:0; padding:0; }
.mainContentRight h2.mypolicy-welcome a { font-size:0.7em; font-weight:normal; margin-left: 10px; }

a.btnRenewNow { display: inline-block; width: 188px; height: 57px; text-align: center; line-height: 48px; color: #F7F7F7; font-weight: bold; font-size: 24px; background: url("/_assets/images/general/button-renewnow.png") no-repeat; margin-bottom: 10px; }
a.btnRenewNow span { display: none; }